I'm having the problem described here:

http://support.novell.com/cgi-bin/se...?/10073336.htm

Does anyone have the new post-SP4 NFAP install this TID recommends? I
am in
a University environment and having our Novell purchaser\tech support
person
contact Novell (since he's one of the few that can I'm told) is like
pulling
teeth.

Can anyone help me out?

TIA,
Frank Pulliam
Gainesville, FL